Subject: Re: amanda pkg update?
To: Simon J. Gerraty <>
From: Allen Briggs <>
List: current-users
Date: 01/28/1999 09:06:50
> I just looked on my local sup mirror and see that the amanda pkg still
> uses amanda-2.4.0p1.
> If no one is already working on it, I might look at upating this to
> amanda-2.4.1p1

I looked at it a while back, but didn't have the time to resolve some
library issues.  Amanda installs libraries in /usr/pkg/lib and the build
process grabs those instead of the ones in its build directory when it's
building itself.  It should work OK for a first-time install, but not if
you're upgrading from 2.4.0p1.  Good luck!


                    Allen Briggs -
       Try free *nix:,,